> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post otpexchange



## OpenAPI

````yaml /api-reference/oda-recipient-service-1.0.0.yml post /otp/exchange
openapi: 3.0.1
info:
  title: oda-recipient-service
  version: 1.0.0
servers: []
security: []
paths:
  /otp/exchange:
    post:
      operationId: exchangeOtp
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ExchangeOtpCommand'
        required: true
      responses:
        '200':
          description: exchangeOtp 200 response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ExchangeOtpCommandResponse'
components:
  schemas:
    ExchangeOtpCommand:
      type: object
    ExchangeOtpCommandResponse:
      required:
        - refreshToken
      type: object
      properties:
        refreshToken:
          type: string

````